/* html{background: #3160d7;} */
.bg6{width: 100%;height: 373px;margin:0 auto;background: #3160d7;position: absolute;font-family: "Arial"; bottom:0px}
.bg6_1{position: absolute;width: 422px;height: 203px;top: 37px;left: 17px;}
.bg6_2{position: absolute;width: 531px;height: 190px;top:0px;right: 13px;}
.bg6_3{position: absolute;width: 429px;height: 150px;left: 16px;bottom: 0px;}
.bg6_4{position: absolute;width: 422px;height: 235px;right: 17px;bottom: 10px;}
.bg6_center{position: absolute;width: 161px;height: 186px;top: 130px;left: 418px;}
.LBtu3-7-1,.LBtu3-7-2{position: absolute;top: 0;left: 0;display: none;}
.LBtu3-7-3{position: absolute;top:70px;left: 37px;display: none;}
.bg6_center_img{margin: 72px 0 0 44px;}
#ban2div{
	background-image: url(/devwebsite/assets/imgs/banner.png);
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/devwebsite/assets/imgs/banner.png',sizingMethod='scale');
	background: url(/devwebsite/assets/imgs/banner.png) no-repeat scroll center center / 100% 100%;
	height: 100%;
}
.scaleout { animation: scaleout 1.3s ease-in-out infinite; -moz-animation: scaleout 1.3s ease-in-out infinite; -webkit-animation: scaleout 1.3s ease-in-out infinite; }
@keyframes scaleout { 0% {
 transform: scale(1);
}
100% {
 opacity: 0.1;
 transform: scale(1.4);
}
}
@-moz-keyframes scaleout { 0% {
 -moz-transform: scale(1);
}
100% {
 opacity: 0.1;
 -moz-transform: scale(1.4);
}
}
@-webkit-keyframes scaleout { 0% {
 -webkit-transform: scale(1);
}
100% {
 opacity: 0.1;
 -webkit-transform: scale(1.4);
}
}
.scaleout1 { animation: scaleout_ 1.3s ease-in-out infinite; -moz-animation: scaleout_ 1.3s ease-in-out infinite; -webkit-animation: scaleout_ 1.3s ease-in-out infinite; }
@keyframes scaleout_ { 0% {
 transform: scale(1);
}
100% {
 opacity: 0.1;
 transform: scale(0.8);
}
}
@-moz-keyframes scaleout_ { 0% {
 -moz-transform: scale(1);
}
100% {
 opacity: 0.1;
 -moz-transform: scale(0.8);
}
}
@-webkit-keyframes scaleout_ { 0% {
 -webkit-transform: scale(1);
}
100% {
 opacity: 0.1;
 -webkit-transform: scale(0.8);
}
}
.bg6_1 img,.bg6_2 img,.bg6_3 img,.bg6_4 img{
	position: absolute;
	display: none;
}
.tl_img1{top: 55px;left: 196px;}
.tl_img3{top: 55px;left: 146px;}
.tl_img4{top: 11px;left: 221px;}
.tl_img5{top: 99px;left: 171px;}
.tl_img7{top: 99px;left: 221px;}
.tl_img9{top: 142px;left: 196px;}
.tl_img10{top: 142px;left: 147px;}
.tl_img11{top: 142px;left: 96px;}
.tl_img13{top: 142px;left: 272px;}
.tl_img15{top: 98px;left: 271px;}
.tl_img16{top: 55px;left: 296px;}
.tl_img17{top: 11px;left: 320px;}
.tl_img22{top: 12px;left: 197px;}
.tl_img27{top: 99px;right: 0px;}

.tr_img1{top: 44px;right: 348px;}
.tr_img3{top: 44px;left: 82px;}
.tr_img4{top: 88px;left: 106px;}
.tr_img6{top: 88px;left: 156px;}
.tr_img8{top: 131px;left: 82px;}
.tr_img9{top: 88px;left: 206px;}
.tr_img10{top: 44px;right: 247px;}
.tr_img11{top: 88px;right: 221px;}
.tr_img13{top: 0px;right: 223px;}
.tr_img15{top: 44px;left: 59px;}

.bl_img1{top: 44px;left: 196px;}
.bl_img3{top: 44px;left: 146px;}
.bl_img4{top: 0px;left: 221px;}
.bl_img5{top: 88px;left: 170px;}
.bl_img7{top: 88px;left: 219px;}
.bl_img8{top: 88px;left: 269px;}
.bl_img9{top: 44px;left: 293px;}
.bl_img10{top: 88px;left: 343px;}
.bl_img12{top: 0px;left: 318px;}

.br_img1{top: 88px;left: 99px;}
.br_img3{top: 88px;left: 49px;}
.br_img4{top: 44px;left: 123px;}
.br_img5{top: 44px;left: 99px;}
.br_img7{top: 88px;left: 0px;}
.br_img8{top: 44px;left: 24px;}
.br_img9{top: 88px;left: 148px;}
.br_img10{top: 132px;left: 74px;}
.br_img12{top: 132px;left: 122px;}
.br_img14{top: 176px;left: 146px;}
.br_img15{top: 44px;left: 172px;}
.br_img16{top: 1px;left: 147px;}
.br_img17{;top: 88px;left: 196px;}
.br_img18{top: 44px;left: 220px;}
.br_img23{top:132px;left: 246px;}

.Defend{position: absolute;top: 75px;left: 216px;font-weight: bold;font-size: 14px;color: #c3d4ff;display: none;}
.RISKS{position: absolute;top: 121px;left: 151px;font-size: 12px;color: #7b9ffc;display: none;}
.ATTACKS{position: absolute;top: 122px;left: 260px;font-size: 12px;color: #7b9ffc;display: none;}
.Debug{position: absolute;top: 0px;left: 155px;font-size: 12px;color: #7b9ffc;display: none;}
.Repackaged{position: absolute;top: 153px;left: 301px;font-size: 12px;color: #7b9ffc;display: none;}
.Tamper{position: absolute;top: 162px;left: 73px;font-size: 12px;color: #7b9ffc;display: none;}
.Cracked{position: absolute;top: 31px;left: 355px;font-size: 12px;color: #7b9ffc;display: none;}
.whiteline1{position: absolute;top:18px;right: 225px;width: 0px;height: 1px;background: #7b9ffc;}
.whiteline_s1{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;
}
.circle1{position: absolute;top:16px;right: 224px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.circle_s1{visibility:visible;right:344px;
	-webkit-transition: right 1s ease-in-out 0s;
	-moz-transition: right 1s ease-in-out 0s;
	-o-transition: right 1s ease-in-out 0s;
	-ms-transition: right 1s ease-in-out 0s;
	transition: right 1s ease-in-out 0s;
}
.whiteline2{position: absolute;top:38px;right: 225px;width: 0px;height: 1px;background: #7b9ffc;}
.whiteline_s2{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;
}
.circle2{position: absolute;top:36px;right: 225px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.circle_s2{visibility:visible;right:344px;
	-webkit-transition: right 1s ease-in-out 0s;
	-moz-transition: right 1s ease-in-out 0s;
	-o-transition: right 1s ease-in-out 0s;
	-ms-transition: right 1s ease-in-out 0s;
	transition: right 1s ease-in-out 0s;
}
.re{position: absolute;top:19px;right: 226px;font-size: 12px;color: #7b9ffc;}

.whiteline3{position: absolute;top:58px;right: 305px;width: 0px;height: 1px;background: #7b9ffc;}
.whiteline_s3{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.circle3{position: absolute;top:56px;right: 305px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.circle_s3{visibility:visible;right:344px;
	-webkit-transition: right 1s ease-in-out 0s;
	-moz-transition: right 1s ease-in-out 0s;
	-o-transition: right 1s ease-in-out 0s;
	-ms-transition: right 1s ease-in-out 0s;
	transition: right 1s ease-in-out 0s;}
.unzip{position: absolute;top:39px;right: 305px;font-size: 12px;color: #7b9ffc;}

.whiteline4{position: absolute;top:78px;right: 305px;width: 0px;height: 1px;background: #7b9ffc;}
.whiteline_s4{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.circle4{position: absolute;top:76px;right: 305px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.circle_s4{visibility:visible;right:344px;
	-webkit-transition: right 1s ease-in-out 0s;
	-moz-transition: right 1s ease-in-out 0s;
	-o-transition: right 1s ease-in-out 0s;
	-ms-transition: right 1s ease-in-out 0s;
	transition: right 1s ease-in-out 0s;}
.dex2jar{position: absolute;top:59px;right: 305px;font-size: 12px;color: #7b9ffc;}

.whiteline5{position: absolute;top:98px;right: 305px;width: 0px;height: 1px;background: #7b9ffc;}
.whiteline_s5{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.circle5{position: absolute;top:96px;right: 305px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.circle_s5{visibility:visible;right:344px;
	-webkit-transition: right 1s ease-in-out 0s;
	-moz-transition: right 1s ease-in-out 0s;
	-o-transition: right 1s ease-in-out 0s;
	-ms-transition: right 1s ease-in-out 0s;
	transition: right 1s ease-in-out 0s;}
.JD-GUI{position: absolute;top:79px;right: 305px;font-size: 12px;color: #7b9ffc;}

.whiteline6{position: absolute;top:47px;left: 380px;width: 0px;height: 1px;background: #7b9ffc;}
.whiteline_s6{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.circle6{position: absolute;top:45px;left: 380px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.circle_s6{visibility:visible;left:452px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}

.whiteline7{position: absolute;top:67px;left: 380px;width: 0px;height: 1px;background: #7b9ffc;}
.whiteline_s7{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.circle7{position: absolute;top:65px;left: 380px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.circle_s7{visibility:visible;left:452px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}
.hackingtools{position: absolute;top:47px;left: 380px;font-size: 12px;color: #7b9ffc;}

.whiteline8{position: absolute;top:87px;left: 380px;width: 0px;height: 1px;background: #7b9ffc;}
.whiteline_s8{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.circle8{position: absolute;top:85px;left: 380px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.circle_s8{visibility:visible;left:452px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}
.Extract{position: absolute;top:67px;left: 380px;font-size: 12px;color: #7b9ffc;}

.whiteline9{position: absolute;top:107px;left: 380px;width: 0px;height: 1px;background: #7b9ffc;}
.whiteline_s9{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.circle9{position: absolute;top:105px;left: 380px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.circle_s9{visibility:visible;left:452px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}
.symbols{position: absolute;top:87px;left: 380px;font-size: 12px;color: #7b9ffc;}

.Protection{position: absolute;top: 62px;left: 150px;font-weight: bold;font-size: 14px;color: #c3d4ff;display: none;}
.Reputation{position: absolute;top: 108px;left: 88px;font-size: 12px;color: #7b9ffc;display: none;}
.IP{position: absolute;top: 111px;left: 201px;font-size: 12px;color: #7b9ffc;display: none;}
.Revenue{position: absolute;top: 100px;right: 170px;font-size: 12px;color: #7b9ffc;display: none;}
.Code{position: absolute;top: 22px;right: 210px;font-size: 12px;color: #7b9ffc;display: none;}

.tr_whiteline1{position: absolute;top:54px;right: 470px;width: 0px;height: 1px;background: #7b9ffc;}
.tr_whiteline_s1{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.tr_circle1{position: absolute;top:52px;left: 55px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.tr_circle_s1{visibility:visible;left:0px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}
.Integrity{position: absolute;top:34px;right: 473px;font-size: 12px;color: #7b9ffc;}

.tr_whiteline2{position: absolute;top:74px;right: 470px;width: 0px;height: 1px;background: #7b9ffc;}
.tr_whiteline_s2{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.tr_circle2{position: absolute;top:72px;left: 55px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.tr_circle_s2{visibility:visible;left:0px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}
.sourcefile{position: absolute;top:56px;right: 473px;font-size: 12px;color: #7b9ffc;}
.Filter{position: absolute;top: 64px;left: 204px;font-weight: bold;font-size: 14px;color: #c3d4ff;display: none;}
.DR{position: absolute;top: 108px;left: 100px;font-size: 12px;color: #7b9ffc;display: none;}
.Malware{position: absolute;top: 100px;left: 372px;font-size: 12px;color: #7b9ffc;display: none;}
.Function{position: absolute;top: 22px;left: 348px;font-size: 12px;color: #7b9ffc;display: none;}

.Encryption{position: absolute;top: 108px;left: 109px;font-weight: bold;font-size: 14px;color: #c3d4ff;display: none;}
.Passcode{position: absolute;top: 152px;left: 50px;font-size: 12px;color: #7b9ffc;display: none;}
.File{position: absolute;top: 155px;left: 162px;font-size: 12px;color: #7b9ffc;display: none;}
.Data{position: absolute;top: 30px;left: 75px;font-size: 12px;color: #7b9ffc;display: none;}
.Dex{position: absolute;top: 64px;left: 260px;font-size: 12px;color: #7b9ffc;display: none;}
.SO{position: absolute;top:144px;left: 276px;font-size: 12px;color: #7b9ffc;display: none;}
.br_whiteline1{position: absolute;top:84px;left: 291px;width: 0px;height: 1px;background: #7b9ffc;}
.br_whiteline_s1{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.br_circle1{position: absolute;top:82px;left: 291px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.br_circle_s1{visibility:visible;left:363px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}
.Level{position: absolute;top:65px;left: 303px;font-size: 12px;color: #7b9ffc;}

.br_whiteline2{position: absolute;top:104px;left: 291px;width: 0px;height: 1px;background: #7b9ffc;}
.br_whiteline_s2{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.br_circle2{position: absolute;top:102px;left: 291px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.br_circle_s2{visibility:visible;left:363px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}
.function{position: absolute;top:86px;left: 303px;font-size: 12px;color: #7b9ffc;}

.br_whiteline3{position: absolute;top:124px;left: 291px;width: 0px;height: 1px;background: #7b9ffc;}
.br_whiteline_s3{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.br_circle3{position: absolute;top:122px;left: 291px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.br_circle_s3{visibility:visible;left:363px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}
.file{position: absolute;top:107px;left: 305px;font-size: 12px;color: #7b9ffc;}

.br_whiteline4{position: absolute;top:162px;left: 275px;width: 0px;height: 1px;background: #7b9ffc;}
.br_whiteline_s4{
	-webkit-transition: width 1s ease-in-out 0s;
	-moz-transition: width 1s ease-in-out 0s;
	-o-transition: width 1s ease-in-out 0s;
	-ms-transition: width 1s ease-in-out 0s;
	transition: width 1s ease-in-out 0s;}
.br_circle4{position: absolute;top:160px;left: 275px;width: 5px;height: 5px;background: url(/devwebsite/assets/imgs/ban2/circle.png) no-repeat;visibility:hidden;}
.br_circle_s4{visibility:visible;left:403px;
	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;}
.intellectualproperty{position: absolute;top:144px;left: 295px;font-size: 12px;color: #7b9ffc;}